<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="中國台灣"/>
    <item name="region_HK_r_all" value="中國香港"/>
    <item name="region_MO_r_all" value="中國澳門"/>
    <item name="region_MM_r_all" value="緬甸"/>
</taboo>